ServerEvents.recipes(event => {
  event.remove({ output: 'brutalmobs:acid_bottle' });

  event.shapeless('brutalmobs:acid_bottle', [
    'biomancy:acid_extract',
    'brutalmobs:ordinary_soul'
  ]);
});